[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unblock request: glotski 0.2-7


Please unblock glotski. It's a small change to remove an unneeded build-dep on a gnome-libs binary. Here is the changelog entry:

glotski  (0.2-7) unstable; urgency=low

  * Remove unnecessary build dependency on libgnome32 (thanks, Barry
    deFreese!) (Closes: #509542)

-- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 31 Dec 2008 09:55:09 -0800

Thank you!

Barry deFreese

Reply to: